/* base default.css */

body {
	margin: 10px 0 0 20px;
	width: 1004px;
	font-size: 14px;
	line-height: 18px;
}

TD,TH,DIV,LI,CENTER,P{
	font-family:Arial,Helvetica,sans-serif;
	font-size:14px;
	line-height: 18px;
}

.lr-container {
	margin-left:44px;
	margin-top: 40px;
}

.lr-containerTable {
	width: 100%;
	border-spacing: 0;
}


.lr-content {
	padding-left: 10px;
	padding-bottom: 54px;
	border-bottom: 1px solid #E5E5E5;
	min-height: 360px;
}

	.lr-contentTable {
		width: 100%;
	}

.lr-headline {
	margin: 0 0 18px 0;
}

.lr-secinfo {
	width: 268px;
	vertical-align: top;
	min-height: 300px;
}

	.lr-secinfoseparator {
		width: 71px;
		position: relative;
		vertical-align: top;
	}

	.lr-secinfo p {
		margin: 0 0 1em 0;
	}

	.lr-vertical-shadow {
		margin-left: 35px;
		height: 320px;
	}

.lr-illustration {
	width: 144px;
	height: 201px;
	margin-right: 20px;
}
	
	.lr-illustration.key {
		background: url(../images/illustrations-login_keychain.png) no-repeat right top;
	}
	
	.lr-illustration.accesscard {
		background: url(../images/illustrations-login_accesscard.png) no-repeat right top;
	}

	.lr-illustration.ztic {
		background: url(../images/illustrations-login_accesskey.png) no-repeat right top;
	}

span.lr-contractNumber,
.lr-contractNumber input {
	font-weight: bold;
	font-size: 20px;
}

.lr-inputPin input {
	font-weight: bold;
	font-size: 20px;
}

.lr-opinfo {
	margin-top: 40px;
}

.lr-footer {
	color: #cecece;
	margin-top: 34px;
	margin-bottom: 18px;
	padding-left: 10px;
}
	.lr-footer ul {
		padding: 0;
		margin-bottom: 18px;
	}

	.lr-footer ul li {
		display: inline;
		padding: 0 .445em;
		border-left: 1px solid #E5E5E5;
		font-size: 12px;
		color: #234774;
	}

	.lr-footer ul li.first {
		border-left: none;
		padding-left: 0;
	}

	.lr-footer a {
		text-decoration: none;
	}

	.lr-footer a:link,
	.lr-footer a:visited {
		color: #406090;
	}

	.lr-footer a:hover,
	.lr-footer a:active {
		color: #e60000;
	}

	.lr-footer p {
		margin: 5px 0;
		font-size: 12px;
	}

.lr-textRight {
	text-align: right;
	padding:0px 10px 0px 0px;
}

.lr-content-illustration {
	vertical-align: top;
}

.lr-content-main {
}


a.lr-link {
	background: transparent url(../images/icon/nav_arrow_right.gif) center left no-repeat;
	background-position-y: 2px;
	color: #406090;
	text-decoration: none;
	display: inline-block;
	padding: 5px 0 5px 12px;
}

a.lr-headerLink {
	text-decoration: none;
}

table.lr-challengeInputTable {
	margin-top: 6px;
}

	td.lr-challengeInput span {
		font-size: 14px;
		font-weight: bold;
		border: 1px solid #cecece;
		padding: 5px 8px;
	}

	td.lr-challengeInputNo {
		text-align: center !important;
		padding-top: 6px;
		color: #cecece;
	}

	td.lr-challengeResponse input {
		font-weight: bold;
		width: 30px;
		height:14px;
		text-align:center;
		padding: 8px 0px 8px 0px;
	}
	td.lr-challengeResponse2 input {
		font-weight: bold;
		width: 60px;
		height:14px;
		text-align:center;
		padding: 8px 0px 8px 0px;
	}
	
td.lr-entry2 input {
		font-weight: bold;
		width: 30px;
		height:14px;
		text-align:center;
		padding: 8px 0px 8px 0px;
	}
td.lr-entry4 input {
		font-weight: bold;
		width: 50px;
		height:14px;
		text-align:center;
		padding: 8px 0px 8px 0px;
	}
td.lr-entry input {
		font-weight: bold;
		width: 188px;
		height:14px;
		padding: 8px 0px 8px 0px;
	}

.lr-linkButton {
	color: black;
	text-decoration: none;
}

.cuiButtonPrimary.lr-linkButton {
	color: white;
}

.lr-passwordStrengthIndicator {
	display: inline-block;
	margin-left: 5px;
}

	.lr-passwordStrengthIndicator > .lr-progressBar {
		display: inline-block;
		height: 10px;
		margin-right: 10px;
	}

	.lr-passwordStrengthIndicator .lr-pws {
		float: left;
		width: 3px;
		height: 10px;
		background-color: #ccc;
		margin-right: 1px;
	}

	.lr-passwordStrengthIndicator.strength0 {
		display: none;
	}
	
	.lr-passwordStrengthIndicator.strength1 .lr-pws-1 {
		background-color: red;
	}

	.lr-passwordStrengthIndicator.strength2 .lr-pws-1,
	.lr-passwordStrengthIndicator.strength2 .lr-pws-2 {
		background-color: orange;
	}

	.lr-passwordStrengthIndicator.strength3 .lr-pws-1,
	.lr-passwordStrengthIndicator.strength3 .lr-pws-2,
	.lr-passwordStrengthIndicator.strength3 .lr-pws-3 {
		background-color: green;
	}

.lr-segmentedButton {
	display: block;
}

	.lr-segmentedButtonItem,
	.lr-segmentedButtonItem:hover,
	.lr-segmentedButtonItem:focus,
	.lr-segmentedButtonItem:active {
		height: 20px;
		width:50%;
		line-height: 18px;
		display: inline-block;
		margin: 0;
		padding: 0 15px;
		border-radius: 0px;
		border-left-width: 0px;
		border-right-width: 1px;
		border-right-color: #646464;
		float: left;
		text-align:center;
		box-sizing:border-box;
  		-moz-box-sizing:border-box;
  		-webkit-box-sizing:border-box;
  		
	}

	.lr-segmentedButtonItem.lr-segmentedButtonItemFirst {
		border-top-left-radius: 4px;
		border-bottom-left-radius: 4px;
	}

	.lr-segmentedButtonItem.lr-segmentedButtonItemLast {
		border-top-right-radius: 4px;
		border-bottom-right-radius: 4px;
		border-right-width: 0px;
	}
	
	.lr-segmentedButtonItem.selected {
		background-color: #646464;
		border-top-color: #646464;
		color: white;
		
		filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
		background-image: none;
	}
	
	.lr-segmentedButtonItem a {
		color: inherit;
		text-decoration: none;
	}

.lr-segmentedButtonContainer {
	float: right;
	margin-top: 5px;
}
	.lr-segmentedButtonContainer.ac, .lr-segmentedButtonContainer.pwd{
		width:240px;
	}
	
	.lr-segmentedButtonContainer.changePwd, .lr-segmentedButtonContainer.setPwd{
		width:314px;
	}
	
.lr-info {
	display: inline-block;
	line-height: 16px;
	height: 16px;
	padding-left: 23px;
	background-repeat: no-repeat;
	background-position: center left;
	background-image: url(../ubswidgets/images/Meldungen/Icon-Message-Info-14px_inverted.png);
}

.lr-input {
	margin: 0px 0px 18px 0px;
}	
	.lr-challengeResponse .lr-input {
		padding: 0;
	}
	
	.lr-inputInvalid {
		background-color: #F9E8E7;
		margin-left:-10px; 
		padding:3px 0px 9px 10px;
	}
	
	.lr-inputInvalid .cuiEntryfield {
		border-color: #9A3D37;
	}
	
	.lr-inputInvalid .cuiEntryfield:focus {
		border-color: #9A3D37;
		outline-color: #9A3D37;
		-moz-box-shadow: 0 0 8px 1px rgba(212,173,156,0.8);
		-webkit-box-shadow: 0 0 8px 1px rgba(212,173,156,0.8);
		box-shadow: 0 0 8px 1px rgba(212,173,156,0.8);		
	}
	
	.lr-inputInvalidMessage {
		font-weight: bold;
		color: #9A3D37;
		padding-left: 10px;
		display: none;
	}
	
	.lr-inputInvalid .lr-inputInvalidMessage {
		display: inline;
	}

	.lr-inputPasswordRules{
		height: 70px;
	}

.lr-virtualKeypad {
	border: 1px solid #cecece;
	padding: 3px;
	display: inline-block;
	border-radius: 3px;
	background-color: white;
	box-shadow: -2px 2px 8px 0px rgba(0, 0, 0, 0.2);
}

	.lr-vk-wrap-rel {
		display: inline-block;
		position: relative;
	}

	.lr-vk-wrap-abs {
		position: absolute;
		left: 30px;
		top: -86px;
	}

	.lr-vk-wrap-abs.hidden {
		display: none;
	}

	.lr-vk-title {
		padding: 4px 6px;
	}

	.lr-vk-table {
		border-collapse: collapse;
		border-spacing: 0;
	}

	.cuiButton.lr-vk-button {
		display: block;
		width: 40px;
		padding: 2px 4px;
		margin: 3px 3px;
		white-space: nowrap;
		box-shadow: -1px 1px 3px 0px rgba(0,0,0,0.4);
		cursor:pointer;
	}

	.cuiButtonAttention.lr-vk-button,
	.cuiButtonPrimary.lr-vk-button {
		text-align: center;
	}

	.lr-vk-label {
	}

	.cuiButtonPrimary>.lr-vk-label {
		color: white;
	}

	.lr-vk-sublabel {
		font-size: 10px;
		font-weight: normal;
	}

	.unselectable {
		-webkit-touch-callout: none;
		-webkit-user-select: none;
		-khtml-user-select: none;
		-moz-user-select: none;
		-ms-user-select: none;
		user-select: none;
	}

	.lr-inputNumpadIcon {
		position: absolute;
		display: block;
		top: -16px;
		width: 18px;
		height: 18px;
		background-image: url(../images/keypad_main.png);
		background-repeat: no-repeat;
		cursor: pointer;
	}


.triangle-border {
    position: relative;
    border: 1px solid #cecece;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

	.triangle-border:before {
		content: "";
		position: absolute;
		border-style: solid;
		display: block;
		width: 0;
		
		top: 74px;
		bottom: auto;
		left: -13px;
		border-width: 7px 13px 7px 0;
		border-color: transparent #cecece;
	}

	.triangle-border:after {
		content: "";
		position: absolute;
		border-style: solid;
		display: block;
		width: 0;

		top: 75px;
		bottom: auto;
		left: -11px;
		border-width: 6px 11px 6px 0;
		border-color: transparent #fff;
	}


#uwr-modal-dialog-mask {
	z-index: 9000;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(255,255,255,0.9);
	display: none;
}

	.ie8 #uwr-modal-dialog-mask {
	 	background-color: black;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
		filter: alpha(opacity=40);
	}
	
	#uwr-modal-dialog-mask.uwr-modal-dialog-mask-visible {
		display: block;
	}
		
	.uwr-dialog-popup {
		z-index: 9001;
		position: relative;
	}
	
	.uwr-dialog-popup table {
		/*box-shadow: 10px 10px 20px rgba(0,0,0,0.5);*/
		width: 100%;
	}
	
.lr-messageBoxGeneralPadding {
	padding-left:20px;
	padding-bottom:15px;
	padding-top:15px;
}

.lr-dropdownButton {
	display: inline-block;
	position: relative;
	line-height: 20px;
	padding: 0px 8px 6px 8px;
	margin-right: 5px;
}
	.lr-dropdownButton-hover {
		color: white;
		background-color: #585148;
	}

	.lr-dropdownButton span {
		padding-right: 15px;
		background-image: url(../images/icon/down_arrow_gray.png);
		background-repeat: no-repeat;
		background-position: center right;
	}

	.lr-dropdownMenu {
		position: absolute;
		z-index: 1000;
		right: 0;
		top: 26px;
		min-width: 100px;
		display:none;
		margin: 0;
		padding: 0;
		list-style: none;
		border-top: 1px solid #f5f5f5;
		border-bottom: 5px solid #585148;
		box-shadow: 0 4px 5px #888;
	}

	.lr-dropdownMenu li {
		border-top: 1px solid #f5f5f5;
		border-left: 1px solid #f5f5f5;
		border-right: 1px solid #f5f5f5;
		background-color: white;  
	}

	.lr-dropdownMenu li a {
		display: block;
		padding: 7px 9px 7px 30px; 
		color: #222222; 
		text-decoration: none; 
	}

	.lr-dropdownMenu li a:hover{
		background-color: #cecece;
	}

/* UbsWidgets extensions */


.uwrInvalidLabelRelPosDiv {
	left: 0;
}

td.uwrLabelSmallMargin {
	text-align: left;
	padding-left: 2px;
}

.cuiLabel {
	padding-top: 0;
}
	.cuiLabel.pinDigitRule {
		color:#919191;
		padding-left:30px;
	}

.cuiHR {
	margin-top: 20px;
	margin-bottom: 10px;
}

.cuiRadioButtonOption div {
	padding-left: 25px;
	font-size: 0.9em;
}

.uwrMessageBoxHeader {
	/*padding-bottom: 0px;*/
	margin-bottom: 5px;
}

.cuiMessageBox table {
	width: 100%;
	border-spacing:15px;
	padding: 0px 5px 0px 5px;
}

input[type=password].cuiEntryfieldFont, 
input[type=text].cuiEntryfieldFont {
	font-size: 20px;
}

table.lr-nopadding {
	border-spacing: 0;
}

	table.lr-nopadding>tr>td,
	table.lr-nopadding>tbody>tr>td {
		padding: 0;
		margin: 0;
	}

.cuiButton-nonTransient{
	color: white;
	background-color: #697c38;
	-webkit-box-shadow: 0 1px 0 rgba(0,0,0,.67);
	box-shadow: 0 1px 0 rgba(0,0,0,.67);
	background-image: -webkit-linear-gradient(bottom,#697c38 0,#b3bf93 100%);	
}

.cuiPrimaryButton-nonTransient{
	border-width: 0;
	padding: 3px 15px 3px 15px;
	border-radius: 2px;
	display: inline-block;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	-webkit-border-radius: 2px;
	font: bold 14px/19px Arial,Helvetica,Geneva,sans-serif;
	text-align: left;
}

.lr-inputPinTable-general{
	padding-bottom:60px;
}

.ztic-confirm-infobox{
	display:none;
	width:100%;
	overflow:auto;
}

.ztic-confirm-infobox-content{
			
}

	.ztic-confirm-infobox-content.alignLeft{
		float: left;		
	}

	.ztic-confirm-infobox-content.alignRight{
		float: right;		
	}
	
	.ztic-confirm-infobox-content.hint{
		font-weight:bold; 
		margin:5px 0px 5px 0px;
	}

.ztic-confirm-infobox-image{
		
}
	.ztic-confirm-infobox-image.alignLeft{
		float:left;
	}
	.ztic-confirm-infobox-image.alignRight{
		float:right;
	}
	
.lr-spinner{
	width:100%;
	text-align:center;
}
	
.cuiVRshadow{
	width:1px;
}

.cuiHR{
	margin: 15px 0px 10px -10px;
	height:9px;
}

h3{
	margin:0px 0px 10px 0px;
	font-size: 18px;
}

input {
	margin: 0px;
}

.uwrButtonContainerElement{
	padding-left:15px;
}

.uwrButtonContainerFirstElement{
	padding-left:0px;
}

.lr-embedded-ul{
	margin:0px 0px 0px 15px;
	padding: 0;
}
	.lr-embedded-ul li{
		margin-bottom:5px;
	}
	.lr-embedded-ul li:last-child{
		margin-bottom:0px;
	}

.cuiMessageBox{
	margin-bottom:18px;
}
	.cuiMessageBox.logout{
		margin-left:-10px;
	}

.uwrMessageContainer{
	padding-left:5px;
}

.lr-radio-button{
	vertical-align: text-bottom;
}

.cuiRadioButtonOption{
	vertical-align:middle;
}

.lr-CRFrame {
  position: relative;
  margin: 0px 0px 18px 0px;
  min-height:32px;
  width:100%;
}

.lr-CRFrame input {
  color: transparent;
  position: absolute;
  width: 156px;
  border: none;
  height: 20px;
  padding: 2px;
  background: transparent;   
  z-index: 100;
  top: 2px;
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  border-radius: 0;
  outline: none;
}

.lr-CRFrame .pframe {
  float:left;
  margin-right:2px;
  
  width: 25px;
  top: 0;
  height: 25px;
  line-height: 18px;
  padding: 3px 5px 3px 2px;
  font-size: 14px;
  font-weight:bold;
}

	.lr-CRFrame .pframe span{
		vertical-align:middle;
	}

.lr-CRFrame .cursor {
  display: none;
  background-color: black;
  position: absolute;
  height: 18px;
  width: 2px;
  z-index: 200;
  top: 6px;
  left: 4px;
}

.lr-CRFrame .cursor.active {
  display: block;
  -webkit-animation-name: blinker;  
  -webkit-animation-iteration-count: infinite;  
  -webkit-animation-timing-function: cubic-bezier(1.0,0,0,1.0);
  -webkit-animation-duration: 1s; 
}

@-webkit-keyframes blinker {  
  from { opacity: 1.0; }
  to { opacity: 0.0; }
}

@keyframes blinker {
	from { opacity: 1.0; }
  	to { opacity: 0.0; }
}

#FirmwareImgLink {
	display:none;
}

#zticFwUpdateFailedHelp{
	margin-top:5px;	
}
.uwrMessageBoxContent{
	
}
	.uwrMessageBoxContent ul {
		padding: 0px;
		margin:5px 0px 0px 1px;
		
		/*Support multi line inner content without disable the bullet position and aligned the li
		  14px because this is the character size!
		*/
		text-indent: -14px;
		padding-left: 14px;
	}
	
		.uwrMessageBoxContent ul > li{
			margin-bottom:5px;
			list-style-type: square;
			list-style-position: inside;
		}
	
		.uwrMessageBoxContent ul > li:last-child{
			margin-bottom:0px;
		}

#errorPinPostFix {
	margin-top:5px;
}
	

/* ebanking default.css */



/* ezio auth service */
#divsuccessinner {
	BORDER-BOTTOM: #00d581 1px solid; BORDER-LEFT: #00d581 1px solid; BACKGROUND-COLOR: #dbfebc; MARGIN-TOP: 15px; WIDTH: 500px; MARGIN-BOTTOM: 20px; BORDER-TOP: #00d581 1px solid; BORDER-RIGHT: #00d581 1px solid
}
#divsuccessimg {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; PADDING-TOP: 10px
}
#divsuccessmsg {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 10px; PADDING-RIGHT: 30px; FONT-SIZE: 12px; PADDING-TOP: 10px
}

#diverror {
}
#diverrorinner {
	BORDER-BOTTOM: #ffd539 1px solid; BORDER-LEFT: #ffd539 1px solid; BACKGROUND-COLOR: #fff5ad; MARGIN-TOP: 15px; WIDTH: 500px; MARGIN-BOTTOM: 20px; BORDER-TOP: #ffd539 1px solid; BORDER-RIGHT: #ffd539 1px solid
}
#diverrorimg {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; PADDING-TOP: 10px
}
#diverrormsg {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 10px; PADDING-RIGHT: 30px; FONT-SIZE: 12px; PADDING-TOP: 10px
}

#div_authService_success_logo {
	background-image: url(../images/icon/confirm.gif);
	margin: 0px;
	width: 32px;
	height: 32px;
	left: 0px
}
#div_authService_error_logo {
	background-image: url(../images/icon/warning.gif);
	margin: 0px;
	width: 32px;
	height: 32px;
	left: 0px
}


#div_authService_fatal_logo {
	background-image: url(../images/icon/fatal.gif);
	margin: 0px;
	width: 32px;
	height: 32px;
	left: 0px
}

.lr-importantNotice {
	font-size: 12px;
}
